@charset "gb2312";
body{ font-size:12px; margin:0px; font-family:"宋体";}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td ,h1, h2, h3, h4, h5, h6{	margin: 0;	padding: 0}
table {	border-collapse: collapse;	border-spacing: 0}
fieldset, img {	border: 0; vertical-align:middle}
address, caption, cite, code, dfn, em, th, var {	font-style: normal;	font-weight: normal}
ol, ul {	list-style: none}
caption, th {	text-align: left}
img{ border:0px; vertical-align:middle}
 
q:before, q:after {	content: ''}
abbr, acronym {	border: 0;	font-variant: normal}
sup {	vertical-align: text-top}
sub {	vertical-align: text-bottom}
input, textarea, select {	font-family: inherit;	font-size: inherit;	font-weight: inherit}
input, textarea, select {*font-size:100%}
legend {	color: #000}
/* 使IE兼容html5 */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {	display: block;}
/* =CLEARFIX (do not modify) */
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
.clearfix { display:inline-block; }
/* Hides from IE-mac \*/
* html .clearfix { height:1%; }
*{ margin:0px; padding:0px;}
.clearfix { display:block; }
/* End hide from IE-mac */
/* 去掉链接虚框 
a:active ,area,label { blr:expression(this.onFocus=this.blur()) }
:focus { outline-style: none; }*/
/*备用清除浮动*/
.clear{ clear:both; height:0px;font-size:0px; line-height:0px; }

body {font-family: arial, helvetica, sans-serif;   font-size: 12px;    background-color: #fff;    background-image: url(images/head.gif);    background-repeat: repeat-x;}
.g-top-box{ width:100%; height:39px; background:#fafafa; border-bottom:1px solid #ebebeb; display:block; overflow:hidden; position:relative; zoom:1; z-index:100}
.g-top-box .g-top-970{ width:1240px; height:39px; display:block; margin:auto; overflow:hidden;}
.g-top-box .g-top-970 .m-top-slogan{ width:485px; height:39px; line-height:39px; font-size:12px; font-weight:normal; color:#5d5c5a; float:left; overflow:hidden; margin:0}
.g-top-box .g-top-970 .m-top-slogan span{ color:#12a111}
.g-top-box .g-top-970 .m-top-class{ width:485px; height:39px; line-height:39px; font-size:12px; font-weight:normal; color:#8e8e8e;float:right; overflow:hidden; margin:0; text-align:right}
.g-top-box .g-top-970 .m-top-class a:link{ color:#8e8e8e}
.g-top-box .g-top-970 .m-top-class a:visited{ color:#8e8e8e}
.g-top-box .g-top-970 .m-top-class a:hover{ color:#000}
.g-log-box{width:1240px;height: 80px;display:block;margin:auto;background:#fff;position:relative;zoom:1;z-index:200; }
.g-log-box .m-log-logo{ width:237px; height:60px; float:left; margin:12px 0 0 18px; display:inline; overflow:hidden;}
.g-log-box .m-log-search{width:720px;height: 65px;float:right;margin: 15px 100px 0 12px;display:inline;position:relative;zoom:1;overflow: hidden;}
.g-log-box .m-log-search form{width:712px;height: 34px;display:block;border:2px solid #28af25;margin:0;}
.g-log-box .m-log-search form .schsel{ width:70px; height:37px; float:left; border-right:1px solid #cfcfcf; background:#fafafa;}
.g-log-box .m-log-search form .schsel .schsel-now #headSlected{ cursor:pointer; width:70px; height:37px; line-height:37px; display:block; font-size:12px; font-weight:normal; color:#676767; text-indent:18px; background:url(http://www.cr173.com/skin/xiasihao/images/index/search_icn.jpg) no-repeat 52px 17px;}
.g-log-box .m-log-search form .schsel #headSel{ width:70px; height:auto; background:#fff; display:block;margin:0; position:absolute; left:2px; top:37px; zoom:1; z-index:250 }
.g-log-box .m-log-search form .schsel #headSel li{ width:70px; height:34px; display:block; overflow:hidden;}
.g-log-box .m-log-search form .schsel #headSel li a{ width:70px; height:34px; line-height:34px; text-align:center; font-size:12px; font-weight:normal; color:#000; background:#fafafa; margin:0; display:block; overflow:hidden}
.g-log-box .m-log-search form .schsel #headSel li a:hover{ background:#000; color:#fff}
.g-log-box .m-log-search form .keyword_input{width:439px;height: 34px;line-height: 34px;font-size:14px;float:left;border:0;overflow:hidden;padding:0;margin:0;display:inline;text-indent:4px;}
.g-log-box .m-log-search form .schbtn{width:73px;height: 34px;line-height: 34px;float:right;background:#28af25;border:0;font-size:14px;font-weight:normal;font-family:"microsoft yahei";color:#fff;text-align:center;}
.g-log-box .m-log-search .m-log-search-hot{ width:100%; height:auto; display:block; overflow:hidden; font-size:12px; font-weight:normal; margin-top:8px}
.g-log-box .m-log-search .m-log-search-hot span{ color:#fe6603; font-weight:bold;}
.g-log-box .m-log-search .m-log-search-hot a:link{ color:#585858; padding:0 5px;}
.g-log-box .m-log-search .m-log-search-hot a:visited{ color:#585858;}
.g-log-box .m-log-search .m-log-search-hot a:hover{ color:#ff3300;}
.g-log-box .m-log-search #topForm {width: 603px!important;}
.g-log-box .m-log-search #topForm  .keyword_input { width: 460px!important; }
.g-log-box .m-log-search ul{ width:100%; height:34px; margin:0; padding:0; display:block; overflow:hidden}
.g-log-box .m-log-search ul li{ width:auto; height:20px; line-height:20px; font-size:12px; font-weight:normal; color:#333; float:left; margin:6px 12px 0 0; display:inline; overflow:hidden}
.g-log-box .m-log-search ul li a{ color:#666}
.g-log-box .m-log-search ul li a:hover{ color:#f60; text-decoration:underline}

.g-log-box .m-log-today{ width:60px; height:55px; float:left; margin:1px 0 0 32px; display:inline; overflow:hidden; background:url(http://www.cr173.com/skin/xiasihao/images/index/today_bg.jpg) no-repeat left 13px; padding:0 0 0 67px; font-family:"microsoft yahei"}
.g-log-box .m-log-today span{ width:100%; height:auto; display:block; overflow:hidden; font-size:14px; font-weight:normal; color:#ffa343; margin:9px 0 0 0;}
a {  background-color: transparent; /* 1 */  -webkit-text-decoration-skip: objects; /* 2 */}
a:active,a:hover {  outline-width: 0;}
a{text-decoration:none;color:#2a2a2a;}
a:hover{color:#5ecd5b;}
.g-nav-box{ width:1240px; height:79px; display:block; overflow:hidden; margin:auto;padding:0;background: #fff;position:relative; zoom:1; z-index:100; }
.g-nav-box .g-nav-nav{  height:42px; display:block; overflow:hidden; border-bottom:2px solid #289613; margin:0;white-space: nowrap; width: auto }
.g-nav-box .g-nav-nav .m-nav-hover{ background:#289613; width:113px; height:42px; line-height:42px; margin-top:0;}
.g-nav-box .g-nav-nav a{ width:140px; height:38px; line-height:38px; font-size:14px; font-weight:normal; color:#fff; text-align:center; font-family:"microsoft yahei";  overflow:hidden; margin:4px 0 0 0px ; background:#3fb118; padding-left:1px; display: inline-block;}
.g-nav-box .g-nav-nav a:hover{ background:#006600; height:42px; line-height:42px; margin-top:0px;}
.g-nav-box .g-nav-label{  height:35px; line-height:35px;; display:block; overflow:hidden; background:#f5f5f5; font-size:12px; font-family:"microsoft yahei"; font-weight:normal; color:#666; margin:0; padding:0 0 0 10px; width: auto}
.g-nav-box .g-nav-label a{ color:#666; padding:0 31px}
.g-nav-box .g-nav-label a:hover{ color:#ff3300; text-decoration:underline}

.m-page-name{ display:none}
.g-log-box .m-log-search{ overflow:visible}
.g-log-box .m-log-search #topForm{width:512px;height: 34px;display:block;border:2px solid #28af25;margin:0; position:relative; zoom:1}
.g-log-box .m-log-search #topForm .schsel{ width:70px; height:37px; float:left; border-right:1px solid #cfcfcf; background:#fafafa;}
.g-log-box .m-log-search #topForm .schsel .schsel-now #headSlected{ cursor:pointer; width:70px; height:37px; line-height:37px; display:block; font-size:12px; font-weight:normal; color:#676767; text-indent:18px; background:url(../images/index/search_icn.jpg) no-repeat 52px 17px;}
.g-log-box .m-log-search #topForm .schsel #headSel{ width:70px; height:auto; background:#fff; display:block;margin:0; position:absolute; left:2px; top:37px; zoom:1; z-index:250 }
.g-log-box .m-log-search #topForm .schsel #headSel li{ width:70px; height:34px; display:block; overflow:hidden;}
.g-log-box .m-log-search #topForm .schsel #headSel li a{ width:70px; height:34px; line-height:34px; text-align:center; font-size:12px; font-weight:normal; color:#000; background:#fafafa; margin:0; display:block; overflow:hidden}
.g-log-box .m-log-search #topForm .schsel #headSel li a:hover{ background:#000; color:#fff}
.g-log-box .m-log-search #topForm dl{ width:70px; height:auto; display:block; overflow:hidden; position:absolute; left:0; top:0; font-size:14px;}
.g-log-box .m-log-search #topForm dl dt{ width:100%; height:34px; line-height:34px; background:#f5f5f5; color:#555; font-weight:normal; text-indent:13px; display:block; overflow:hidden; cursor:pointer; position:relative; zoom:1}
.g-log-box .m-log-search #topForm dl dt i{ border-left:4px solid transparent; border-right:4px solid transparent; border-top:4px solid #A7A7A7; display:block; overflow:hidden; position:absolute; right:10px; top:15px;}
.g-log-box .m-log-search #topForm dl dd{ width:100%; height:34px; line-height:34px; background:#f5f5f5; color:#555; text-align:center; display:none; overflow:hidden; cursor:pointer}

.g-log-box .m-log-search #topForm .keyword_input{width:369px;height: 34px;line-height: 34px;font-size:14px;float:left;border:0;overflow:hidden;padding:0;margin:0 0 0 70px;display:inline;text-indent:4px;}
.g-log-box .m-log-search #topForm .schbtn{width:73px;height: 34px;line-height: 34px;float:right;background:#28af25;border:0;font-size:14px;font-weight:normal;font-family:"Microsoft YaHei";color:#fff;text-align:center;}




.big_box{ width:1240px; height:auto; display:block; overflow:hidden; margin:auto}

.big_box .left{ width:262px; height:auto; float:left; overflow:hidden;}
.big_box .left .sof_rak{ width:261px; height:auto; display:block; overflow:hidden; border-bottom:1px solid #d3d3d3; border-right:1px solid #d3d3d3; margin-top:10px;}
.big_box .left .sof_rak dt{ width:260px; height:36px; line-height:36px; background:url(../images/rank_titbg.jpg) repeat-x; border-top:1px solid #ff8500; border-left:1px solid #ff8500; display:block; overflow:hidden; border-bottom:1px solid #d3d3d3;}
.big_box .left .sof_rak dt strong{ background:url(../images/rank_bg.jpg) no-repeat left top; height:36px; line-height:36px; font-size:14px; font-weight:bold; color:#e8690a; padding-left:15px; display:block; overflow:hidden}
.big_box .left .sof_rak dd{ width:261px; height:auto; display:block; overflow:hidden; border-left:1px solid #d3d3d3; padding-bottom:10px;}
.big_box .left .sof_rak dd p{ width:230px; height:16px; line-height:16px; float:left; margin-left:14px;overflow:hidden; margin-top:16px;display:inline}
.big_box .left .sof_rak dd p b{ width:14px; height:14px; line-height:14px; font-size:11px; font-weight:normal; color:#FFF; text-align:center; float:left; background-color:#ff8500}
.big_box .left .sof_rak dd p a{ width:210px; height:16px; line-height:17px; float:left; margin-left:6px; display:inline; overflow:hidden; font-size:14px; font-weight:normal; color:#3f3f3f; text-decoration:none}
.big_box .left .sof_rak dd p a:hover{ color:#ff3300; text-decoration:underline}
.big_box .left .sof_rak dd p em{ width:14px; height:14px; line-height:14px; font-size:11px; font-weight:normal; color:#6d6d6d; text-align:center; float:left; background-color:#d6d6d6;}

.big_box .left .hot_bq{ width:260px; height:auto; display:block; overflow:hidden; margin-top:10px; border:1px solid #d3d3d3;}
.big_box .left .hot_bq dt{ width:245px; height:36px; line-height:36px; background:url(../images/rank_titbg.jpg) repeat-x; padding-left:15px; border-bottom:1px solid #d3d3d3; font-size:14px; font-weight:bold; color:#eb5509;}
.big_box .left .hot_bq dd{ width:240px; height:auto; display:block; overflow:hidden; padding:10px; line-height:24px;}
.big_box .left .hot_bq dd a{margin-right:6px;}
.big_box .left .hot_bq dd a:link{ text-decoration:none;}
.big_box .left .hot_bq dd a:visited{ text-decoration:none;}
.big_box .left .hot_bq dd a:hover{ text-decoration:underline; color:#ff3300}

.big_box .right{ width:960px; height:auto; float:right; overflow:hidden; border:1px solid #d3d3d3; margin-top:10px;}
.big_box .right .sof_msg{ width:940px; height:auto; display:block; overflow:hidden;position:relative;zoom:1}
.big_box .right .sof_msg dt{ width:240px; height:151px; float:left; margin:26px 20px 0 26px; display:inline; overflow:hidden; }
.big_box .right .sof_msg dd{   overflow:hidden; font-size:12px; font-weight:normal; color:#7f7f7f;line-height:22px; }




.big_box .right .sof_msg .sotimg{ width:330px; height:208px; float:left; margin:30px 20px 0 0px; display:inline; overflow:hidden; }
.big_box .right .sof_msg .msgbx{width:910px;height:auto; overflow:hidden; font-size:14px; font-weight:normal;color:#7f7f7f;line-height:23px; float:left; padding:0px 30px;}
.big_box .right .sof_msg .msgbx p{ text-indent:24px; }
.big_box .right .sof_msg .sfth{  height:36px; line-height:36px; font: 400 18px/30px 'Microsoft YaHei',Simsun; font-weight:bold; color:#262626; display:block; overflow:hidden;margin-top:20px;}



.big_box .right .sof_msg dd h1{  height:36px; line-height:36px; font-size:16px; font-weight:normal; color:#262626; font-family:"微软雅黑"; display:block; overflow:hidden; margin-top:19px;}
.big_box .right .sof_msg dd h3{ margin:auto; font-size:12px; font-weight:bold; color:#ff3300; margin-top:4px;margin-bottom:4px;}
.big_box .right .sof_msg dd p{height:auto; line-height:25px; font-size:12px; font-weight:normal; color:#7f7f7f; text-indent:24px; margin:auto }
.big_box .right .sof_list{ height:auto; border-top:1px solid #CCC; display:block; overflow:hidden; margin-left: -1px}
.big_box .right .sof_list li{ width:318px; height:120px; float:left; overflow:hidden; border-bottom:1px dashed #ccc;border-left:1px dashed #ccc; display:inline ; font-family: "Microsoft YaHei","微软雅黑",helvetica,arial,verdana,tahoma,sans-serif;}

.big_box .right .sof_list li .list_left{ float:left; margin:18px 0 0 20px; overflow:hidden;}

.big_box .right .sof_list li .list_left img{ width:32px; height:32px;} 
.big_box .right .sof_list li .list_right{ width:229px; height:auto; float:left; margin-left:20px; height:120px; overflow:hidden;}
.big_box .right .sof_list li .list_right .list_title{ height:30px; line-height:30px; overflow:hidden; font-size:16px; font-weight:normal; color:#1e1e1e; padding-top:10px;}
.big_box .right .sof_list li .list_title a { color:#1e1e1e;text-decoration:none}
.big_box .right .sof_list li .list_title a:hover{ color:#ff3300;text-decoration:underline}
.big_box .right .sof_list li .list_right .list_excerpt{ height:50px; line-height:25px; display:block; overflow:hidden; font-size:12px; font-weight:normal; color:#868686; zoom:1;}

.list_pro { height:30px; line-height:30px;color:#999; font-size:12px; width:228px;}
.list_pro em { float:left; width:120px; overflow:hidden}
.list_pro em img{ vertical-align:top; padding-top:5px;}
.list_pro a{background: url(/skin/gr/images/down.gif) no-repeat scroll 0px -58px rgba(0, 0, 0, 0); width:48px; float:right; text-align:center; overflow:hidden; color:#FFF; text-decoration:none;}
.list_pro a:hover{ background: url(/skin/gr/images/down.gif) no-repeat scroll 0px -138px rgba(0, 0, 0, 0); color: #FAFAFA }

#head {width:1240px; margin:0 auto;}
#top { height:28px; text-align:right; line-height:28px; background-image:none}
#top b {font-weight:normal; float:left;}
#top b em {color:#1d8d23; margin-right:.5em; font-style:normal;}
#top span a { color:#262626; padding:0 7px 0 9px; background:url(../images/nav_line.gif) no-repeat left center; text-decoration:none}
#top span a:hover {color:#f55110; text-decoration:underline;}
#top .item1 { background:none;}

#sitetop {height:62px; margin-top:10px; position:relative; z-index:99;}
#logo {float:left; width:216px;}
#search {float:left; width:500px; display:inline; margin:2px 20px 0 30px;}
#search_1 {border:1px solid #2bc029; zoom:1; position:relative; height:28px;}
.keyword_input { padding:2px 0 0 5px; border:none; height:24px; line-height:24px; width:345px; float:left; font-size:14px; background:#fff;text-indent:0px;}
.schbtn { float:right; background:url(../images/sch_btn.gif) no-repeat; width:65px; height:28px; border:none;  text-align:center; font-size:14px; font-weight:bold; color:#fff; padding:0; line-height:28px; cursor:pointer;}

.schsel {width:80px; float:left; line-height:28px; background:url(../images/sch_sel.gif) repeat-x left top;  }
.schsel span {font-size:14px; float:left; text-align:center;  width:61px; cursor:pointer;}
.schsel b { height:28px; float:right; width:17px; border-width:0 1px; border-style:solid; border-color:#d1d1d1 #2BC029 #d1d1d1 #d1d1d1;; background:url(../images/sch_sel_arrow.gif) no-repeat center center; cursor:pointer;}

#search_2 { line-height:24px; height:24px; overflow:hidden; cursor:text;}
#search_2 strong { color:#f27d16;}
#search_2 a{color:#414141; margin: 0 5px; white-space: nowrap;}
#search_2 a:hover {color:#f55110; text-decoration:underline;}

#headSel { position:absolute;  margin-left:-1px; border-width:0 1px 1px; border-style:solid; border-color: #2bc029; background:#fff; width:79px;  }
#headSel li {height:28px; overflow:hidden; width:81px;   }
#headSel li a {font-size:14px; color:#000;  display:block; height:28px; line-height:28px; text-align:center; padding-right:18px; overflow:hidden; cursor:pointer; text-indent:0px; text-decoration:none  }
#headSel li a:hover { background:#72ce45; color:#fff;}

#total { background:url(images/total.gif) no-repeat; padding-left:60px; float:left; margin-top:2px; line-height:15px;}
#total strong {display:none;}
#total span { display:block; font-family:verdana,sans-serif; font-weight:bold; color:#f27d16; font-style:italic; overflow:hidden; zoom:1;}

#nav { background:url(../images/nav_menu2.gif) no-repeat 0 3px; height:39px; padding-left:15px; margin-top:10px; overflow:visible;}
#nav ul {height:34px; overflow:hidden;}
#nav li {float:left; display:inline; font-size:14px; font-weight:bold; width:100px; padding-left:2px; padding-right:2px; margin-left:-2px; text-align:center; margin-top:3px; line-height:31px; background:url(../images/nav_line.gif) no-repeat left center;}
#nav li.active { background:url(images/nav_on_g.gif) no-repeat; line-height:34px; margin-top:0; position:relative; z-index:9; width:74px; padding-right:5px;}
#nav li.active a {color:#fff; text-decoration:none;}
#nav a {color:#1d8d23; text-decoration:none}
#nav a:hover {color:#f55110; text-decoration:underline;}
#nvbar { width:968px; border-width:0 1px 1px;  text-indent:10px; overflow:hidden; margin:0 auto 5px;  color:#4d4d4d; height:29px; line-height:29px; background:url(/skin/gr/images/ng_navbg.png) repeat-x 0 0; border-style:solid; border-color:#d3d3d3; }
#nvbar a { color:#4d4d4d; text-decoration:none;}
#nvbar a:hover { text-decoration:underline;}
#nvbar b {font-weight:normal; color:#1d8d23;}
body {font-family: arial, helvetica, sans-serif; font-size:12px; background-color:#fff; background-image:url(../images/head.gif); background-repeat: repeat-x;}


/*覆盖旧样式*/
#head.else #search { height:auto; margin-left: 180px;}
#head.else #search_1 { clear:none; height:auto; line-height:normal; margin-top:0;}
#head.else #headSlected { background:none; height:auto; line-height:28px; text-align:center; text-indent:0; width:61px; font-weight:normal; display:inline;}
#head.else #headSel { margin:0 0 0 -1px; z-index:999;}
#head.else #headSel li { width:auto;}
#head.else #headSel li a { text-indent:0; width:auto;}
#head.else #top { background:none;}
#head.else #top span { float:none; margin:0;}
#head.else #logo { line-height:normal; height:auto;}
#head.else #logo img { margin:0;}
#head.else .keyword_input { text-indent:0;}
#head.else #nav {margin-top:0;}
#head.else #search {margin-top:10px;}
#head.else #topad { float:left; width:200px; height:50px;}


/*广告宽度*/
#head.else #topad {width:250px; margin-top:-5px;}
#head.else .keyword_input  {width:302px;}
#head.else #search {width:454px;}
#head.else #topad iframe {width:250px !important;}


.page_all {width: 1238px;  line-height:28px;  margin:0 auto; padding-left:10px; color:#1D8D23; display:block; overflow:hidden;  border-top:0px;}
.blacklink a{ color:#4D4D4D; text-decoration:none;}
.blacklink a:hover{ color:#F00;}


#foot {width:1240px; text-align:center; margin:0 auto; display:block; text-align:center; margin-top:30px;}
#foot .gotop a { background:url(../images/gotop.gif) no-repeat left top; width:42px;  height:25px; float:right; cursor:pointer;}
#foot .gotop a:hover { background-position:left bottom;}
#foot li {  display:inline-block; *display:inline; zoom:1; padding-left:10px; margin-left:10px; border-left:1px solid #999;}
#foot li a {color:#333;}
#foot li a:hover {color:#1D8D23; text-decoration:underline;}
#foot .item1 {border:none; padding:0; margin:0; }
#foot p {color:#f55110;  line-height:24px; margin:8px 0;}
#foot p a {color:#333; margin:0 5px; text-decoration:none;}
#foot p span {color:#808080;}
#foot p img { vertical-align:middle; margin-left:5px;}

.crad {width:1240px; margin:10px auto; }
.crad iframe {margin-left:120px;}

#image-preview { position: absolute; z-index: 1000; border-width: 2px; border-style: solid; border-color: #999; padding: 5px; background-color: #fafafa; }



.g_zhankai{ width:111px; height:26px; line-height:26px; background-color:#f6f6f6; border:1px solid #cecece; font-size:12px; font-weight:normal; color:#202020; text-decoration:none; display:block; overflow:hidden; text-align:center; font-family:"宋体";margin:auto}
.g_shouqi{ width:111px; height:26px; line-height:26px; background-color:#f6f6f6; border:1px solid #cecece; font-size:12px; font-weight:normal; color:#202020; text-decoration:none; display:block; overflow:hidden; text-align:center; font-family:"宋体";margin:auto}


.hid_btn{ display:block;width:100%; height:auto; overflow:hidden; margin:10px 0 0 0px;}
.img_yj{ width:240px; height:151px; position:absolute; /*background:url(/skin/xiasihao/sofk/images/img_yj.gif) no-repeat;*/ z-index:999; top:0; left:0; margin:30px 0 0 30px;}

.m-log-search1{ overflow:visible}
.m-log-search1 #topForm1{width:auto;height: 34px;display:block;border:2px solid #28af25;margin:0; position:relative; zoom:1}
.m-log-search1 #topForm1 .schsel{ width:70px; height:37px; float:left; border-right:1px solid #cfcfcf; background:#fafafa;}
.m-log-search1 #topForm1 .schsel .schsel-now #headSlected{ cursor:pointer; width:70px; height:37px; line-height:37px; display:block; font-size:12px; font-weight:normal; color:#676767; text-indent:18px; background:url(http://www.cr173.com/skin/xiasihao/images/index/search_icn.jpg) no-repeat 52px 17px;}
.m-log-search1 #topForm1 .schsel #headSel{ width:70px; height:auto; background:#fff; display:block;margin:0; position:absolute; left:2px; top:37px; zoom:1; z-index:250 }
.m-log-search1 #topForm1 .schsel #headSel li{ width:70px; height:34px; display:block; overflow:hidden;}
.m-log-search1 #topForm1 .schsel #headSel li a{ width:70px; height:34px; line-height:34px; text-align:center; font-size:12px; font-weight:normal; color:#000; background:#fafafa; margin:0; display:block; overflow:hidden}
.m-log-search1 #topForm1 .schsel #headSel li a:hover{ background:#000; color:#fff}
.m-log-search1 #topForm1 dl{ width:70px; height:auto; display:block; overflow:hidden; position:absolute; left:0; top:0; font-size:14px;}
.m-log-search1 #topForm1 dl dt{ width:100%; height:34px; line-height:34px; background:#f5f5f5; color:#555; font-weight:normal; text-indent:13px; display:block; overflow:hidden; cursor:pointer; position:relative; zoom:1}
.m-log-search1 #topForm1 dl dt i{ border-left:4px solid transparent; border-right:4px solid transparent; border-top:4px solid #A7A7A7; display:block; overflow:hidden; position:absolute; right:10px; top:15px;}
.m-log-search1 #topForm1 dl dd{ width:100%; height:34px; line-height:34px; background:#f5f5f5; color:#555; text-align:center; display:none; overflow:hidden; cursor:pointer}


.m-log-search1 #topForm1 .keyword_input{width:304px;height: 34px;line-height: 34px;font-size:14px;float:left;border:0;overflow:hidden;padding:0;margin:0 0 0 70px;display:inline;text-indent:4px;}
.m-log-search1 #topForm1 .schbtn{width:73px;height: 34px;line-height: 34px;float:right;background:#28af25;border:0;font-size:14px;font-weight:normal;font-family:"微软雅黑";color:#fff;text-align:center;}
.m-log-search1 #topForm1 .schbtn:hover{ background:#129A0F;}



.m-keyxg { display: none; padding-bottom: 5px;}
.m-keyxg a {color:#2b7fd5; margin-right: 6px;}
.m-keyxg a:hover {color:#1d6ebe;text-decoration: underline;}